# Configuration file

~CONFIG_VERSION: 1.0.0

backpacks {

    miner {
        # Add itemStacks for the miner's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:brokenBronzePickaxe:0
            Forestry:bronzePickaxe:0
            Forestry:kitPickaxe:0
            Railcraft:cube:0
            Railcraft:cube:10
            Railcraft:cube:11
            Railcraft:cube:2
            Railcraft:cube:9
            Railcraft:dust:0
            Railcraft:dust:1
            Railcraft:dust:2
            Railcraft:dust:3
            Railcraft:ingot:0
            Railcraft:ingot:1
            Railcraft:ingot:2
            Railcraft:ingot:3
            Railcraft:nugget:0
            Railcraft:nugget:1
            Railcraft:nugget:2
            Railcraft:nugget:3
            Railcraft:nugget:4
            Railcraft:ore:0
            Railcraft:ore:1
            Railcraft:ore:10
            Railcraft:ore:11
            Railcraft:ore:2
            Railcraft:ore:3
            Railcraft:ore:4
            Railcraft:ore:5
            Railcraft:ore:6
            Railcraft:ore:7
            Railcraft:ore:8
            Railcraft:ore:9
            minecraft:coal:0
            minecraft:coal_ore:0
            minecraft:obsidian:0
         >

        # Add ore dictionary names for the miner's backpack here in the format 'oreDictName'.
        S:ore.dict <
            clusterCinnabar
            clusterCopper
            clusterGold
            clusterIron
            clusterLead
            clusterSilver
            clusterTin
            crushedCopper
            crushedGold
            crushedIron
            crushedLead
            crushedPurifiedCopper
            crushedPurifiedGold
            crushedPurifiedIron
            crushedPurifiedLead
            crushedPurifiedSilver
            crushedPurifiedTin
            crushedPurifiedUranium
            crushedSilver
            crushedTin
            crushedUranium
            denseoreAluminum
            denseoreAluminumBrass
            denseoreAlumite
            denseoreArdite
            denseoreBronze
            denseoreCoal
            denseoreCobalt
            denseoreCopper
            denseoreDiamond
            denseoreElectrum
            denseoreEmerald
            denseoreEnderium
            denseoreGlue
            denseoreGold
            denseoreInvar
            denseoreIron
            denseoreLapis
            denseoreLead
            denseoreLumium
            denseoreManyullyn
            denseoreMithril
            denseoreNaturalAluminum
            denseoreNickel
            denseorePigIron
            denseorePlatinum
            denseoreQuartz
            denseoreRedstone
            denseoreSignalum
            denseoreSilver
            denseoreSteel
            denseoreTin
            dustAdamantine
            dustAerotheum
            dustAluminium
            dustAluminiumBrass
            dustAluminum
            dustAluminumBrass
            dustAlumite
            dustAmber
            dustAmordrine
            dustAngmallen
            dustApatite
            dustArdite
            dustAsh
            dustAshes
            dustAstral Silver
            dustAstralSilver
            dustAtlarus
            dustBasalz
            dustBlackSteel
            dustBlitz
            dustBlizz
            dustBlutonium
            dustBoron
            dustBrass
            dustBronze
            dustCarmot
            dustCelenegil
            dustCertusQuartz
            dustCeruclase
            dustCharcoal
            dustCinnabar
            dustClay
            dustCoal
            dustCobalt
            dustCoke
            dustConstantan
            dustCopper
            dustCryotheum
            dustCupronickel
            dustCyanite
            dustDamascusSteel
            dustDeepIron
            dustDiamond
            dustDirtyCopper
            dustDirtyGold
            dustDirtyIron
            dustDirtyLead
            dustDirtyOsmium
            dustDirtySilver
            dustDirtyTin
            dustDominicanAmber
            dustElectrotine
            dustElectrum
            dustEmerald
            dustEnder
            dustEnderPearl
            dustEnderium
            dustFluix
            dustFossil
            dustGlowstone
            dustGlue
            dustGold
            dustGraphite
            dustGunpowder
            dustHOPGraphite
            dustHaderoth
            dustHardCarbon
            dustHepatizon
            dustHydratedCoal
            dustIgnatius
            dustInfuscolium
            dustInfusedAir
            dustInfusedEarth
            dustInfusedEntropy
            dustInfusedFire
            dustInfusedOrder
            dustInfusedWater
            dustInolashite
            dustInvar
            dustIron
            dustIronwood
            dustKalendrite
            dustKnightmetal
            dustLapis
            dustLead
            dustLemurite
            dustLithium
            dustLithiumManganeseDioxide
            dustLudicrite
            dustLumium
            dustMagnesium
            dustMagnesiumDiboride
            dustManganese
            dustManganeseDioxide
            dustManganeseOxide
            dustManyullyn
            dustMidasium
            dustMithril
            dustNaturalAluminum
            dustNetherAdamantium
            dustNetherAmber
            dustNetherCoal
            dustNetherCopper
            dustNetherDiamond
            dustNetherEmerald
            dustNetherGold
            dustNetherIridium
            dustNetherIron
            dustNetherLapis
            dustNetherLead
            dustNetherMagnesium
            dustNetherMithril
            dustNetherNickel
            dustNetherNikolite
            dustNetherOsmium
            dustNetherPeridot
            dustNetherPlatinum
            dustNetherQuartz
            dustNetherRedstone
            dustNetherRuby
            dustNetherRutile
            dustNetherSalt
            dustNetherSaltpeter
            dustNetherSapphire
            dustNetherSilver
            dustNetherSteel
            dustNetherSulfur
            dustNetherTennantite
            dustNetherTin
            dustNetherTitanium
            dustNetherTungsten
            dustNetherUranium
            dustNickel
            dustObsidian
            dustOrichalcum
            dustOsmium
            dustOureclase
            dustPeridot
            dustPetrotheum
            dustPigIron
            dustPlatinum
            dustPlutonium
            dustPoorCopper
            dustPoorGold
            dustPoorIron
            dustPoorLead
            dustPoorTin
            dustPrometheum
            dustPyrotheum
            dustQuartz
            dustQuartzBlack
            dustQuicksilver
            dustRedstone
            dustRefinedObsidian
            dustRhodochrosite
            dustRubracium
            dustRuby
            dustRutile
            dustSalt
            dustSaltpeter
            dustSanguinite
            dustSapphire
            dustScarab
            dustScarabBlue
            dustShadowIron
            dustShadowSteel
            dustSignalum
            dustSiliconDioxide
            dustSilver
            dustSteel
            dustStone
            dustSulfur
            dustTartarite
            dustThorium
            dustThoriumOxide
            dustTin
            dustTinyBronze
            dustTinyCopper
            dustTinyGold
            dustTinyIron
            dustTinyLapis
            dustTinyLead
            dustTinyLithium
            dustTinyObsidian
            dustTinySilver
            dustTinySulfur
            dustTinyTin
            dustTitanium
            dustTough
            dustTungsten
            dustUranium
            dustUraniumOxide
            dustVulcanite
            dustVyroxeres
            dustWheat
            dustWood
            dustYellorite
            dustYellorium
            dustZinc
            gemAmber
            gemAmethyst
            gemApatite
            gemArdite
            gemBlueTopaz
            gemBoron
            gemCertusQuartz
            gemChimerite
            gemCinnabar
            gemCoal
            gemCobalt
            gemDiamond
            gemDominicanAmber
            gemElectrotine
            gemEmerald
            gemForce
            gemFossil
            gemInfusedAir
            gemInfusedEarth
            gemInfusedEntropy
            gemInfusedFire
            gemInfusedOrder
            gemInfusedWater
            gemIridium
            gemIronwood
            gemKnightmetal
            gemLapis
            gemLithium
            gemMagnesium
            gemMalachite
            gemMithril
            gemMoonstone
            gemNetherAdamantium
            gemNetherAmber
            gemNetherCoal
            gemNetherCopper
            gemNetherDiamond
            gemNetherEmerald
            gemNetherGold
            gemNetherIridium
            gemNetherIron
            gemNetherLapis
            gemNetherLead
            gemNetherMagnesium
            gemNetherMithril
            gemNetherNickel
            gemNetherNikolite
            gemNetherOsmium
            gemNetherPeridot
            gemNetherPlatinum
            gemNetherRedstone
            gemNetherRuby
            gemNetherRutile
            gemNetherSalt
            gemNetherSaltpeter
            gemNetherSapphire
            gemNetherSilver
            gemNetherSteel
            gemNetherSulfur
            gemNetherTennantite
            gemNetherTin
            gemNetherTitanium
            gemNetherTungsten
            gemNetherUranium
            gemObsidian
            gemOsmium
            gemPeridot
            gemPlatinum
            gemPlutonium
            gemPoorCopper
            gemPoorGold
            gemPoorIron
            gemPoorLead
            gemPoorTin
            gemQuartz
            gemQuartzBlack
            gemRhodochrosite
            gemRuby
            gemSaltpeter
            gemSapphire
            gemScarab
            gemScarabBlue
            gemSulfur
            gemSunstone
            gemTanzanite
            gemThorium
            gemTin
            gemTitanium
            gemTopaz
            gemUranium
            gemYellorite
            gemYellorium
            ingotAdamantine
            ingotAerotheum
            ingotAluminium
            ingotAluminiumBrass
            ingotAluminum
            ingotAluminumBrass
            ingotAlumite
            ingotAmber
            ingotAmordrine
            ingotAngmallen
            ingotApatite
            ingotArdite
            ingotAsh
            ingotAshes
            ingotAstral Silver
            ingotAtlarus
            ingotBasalz
            ingotBlackSteel
            ingotBlitz
            ingotBlizz
            ingotBlutonium
            ingotBoron
            ingotBrass
            ingotBrick
            ingotBrickNether
            ingotBronze
            ingotCarmot
            ingotCelenegil
            ingotCertusQuartz
            ingotCeruclase
            ingotCharcoal
            ingotCinnabar
            ingotClay
            ingotCoal
            ingotCobalt
            ingotCoke
            ingotConductiveIron
            ingotConstantan
            ingotCopper
            ingotCryotheum
            ingotCupronickel
            ingotCyanite
            ingotDamascusSteel
            ingotDarkSteel
            ingotDeepIron
            ingotDiamond
            ingotDirtyCopper
            ingotDirtyGold
            ingotDirtyIron
            ingotDirtyLead
            ingotDirtyOsmium
            ingotDirtySilver
            ingotDirtyTin
            ingotDrulloy
            ingotElectricalSteel
            ingotElectrotine
            ingotElectrotineAlloy
            ingotElectrum
            ingotElectrumFlux
            ingotEmerald
            ingotEnderPearl
            ingotEnderium
            ingotEnderiumBase
            ingotEnergeticAlloy
            ingotFairy
            ingotFiery
            ingotFirestone
            ingotFluix
            ingotFossil
            ingotGlowstone
            ingotGlue
            ingotGold
            ingotGraphite
            ingotGunpowder
            ingotHOPGraphite
            ingotHaderoth
            ingotHardCarbon
            ingotHepatizon
            ingotHydratedCoal
            ingotIgnatius
            ingotInfuscolium
            ingotInfusedAir
            ingotInfusedEarth
            ingotInfusedEntropy
            ingotInfusedFire
            ingotInfusedOrder
            ingotInfusedWater
            ingotInolashite
            ingotInvar
            ingotIron
            ingotIronwood
            ingotKalendrite
            ingotKnightmetal
            ingotLapis
            ingotLead
            ingotLemurite
            ingotLithium
            ingotLithiumManganeseDioxide
            ingotLudicrite
            ingotLumium
            ingotMagnesium
            ingotMagnesiumDiboride
            ingotMangalloy
            ingotManganese
            ingotManganeseDioxide
            ingotManganeseOxide
            ingotManyullyn
            ingotMidasium
            ingotMithril
            ingotNaturalAluminum
            ingotNetherAdamantium
            ingotNetherAmber
            ingotNetherCoal
            ingotNetherCopper
            ingotNetherDiamond
            ingotNetherEmerald
            ingotNetherGold
            ingotNetherIridium
            ingotNetherIron
            ingotNetherLapis
            ingotNetherLead
            ingotNetherMagnesium
            ingotNetherMithril
            ingotNetherNickel
            ingotNetherNikolite
            ingotNetherOsmium
            ingotNetherPeridot
            ingotNetherPlatinum
            ingotNetherQuartz
            ingotNetherRedstone
            ingotNetherRuby
            ingotNetherRutile
            ingotNetherSalt
            ingotNetherSaltpeter
            ingotNetherSapphire
            ingotNetherSilver
            ingotNetherSteel
            ingotNetherSulfur
            ingotNetherTennantite
            ingotNetherTin
            ingotNetherTitanium
            ingotNetherTungsten
            ingotNetherUranium
            ingotNickel
            ingotObsidian
            ingotOrichalcum
            ingotOsmium
            ingotOureclase
            ingotPeridot
            ingotPetrotheum
            ingotPhasedGold
            ingotPhasedIron
            ingotPigIron
            ingotPlatinum
            ingotPlutonium
            ingotPokefennium
            ingotPoorCopper
            ingotPoorGold
            ingotPoorIron
            ingotPoorLead
            ingotPoorTin
            ingotPrometheum
            ingotPulsatingIron
            ingotPyrotheum
            ingotQuartz
            ingotQuartzBlack
            ingotQuicksilver
            ingotRedAlloy
            ingotRed_aurum
            ingotRedstone
            ingotRedstoneAlloy
            ingotRefinedGlowstone
            ingotRefinedIron
            ingotRefinedObsidian
            ingotRubracium
            ingotRuby
            ingotSalt
            ingotSaltpeter
            ingotSanguinite
            ingotSapphire
            ingotShadowIron
            ingotShadowSteel
            ingotSignalum
            ingotSiliconDioxide
            ingotSilver
            ingotSoularium
            ingotSteel
            ingotSteeleaf
            ingotStone
            ingotSulfur
            ingotTartarite
            ingotThaumium
            ingotThorium
            ingotThoriumOxide
            ingotTin
            ingotTinyBronze
            ingotTinyCopper
            ingotTinyGold
            ingotTinyIron
            ingotTinyLapis
            ingotTinyLead
            ingotTinyLithium
            ingotTinyObsidian
            ingotTinySilver
            ingotTinySulfur
            ingotTinyTin
            ingotTitanium
            ingotTough
            ingotUnstable
            ingotUranium
            ingotUraniumOxide
            ingotVibrantAlloy
            ingotVoid
            ingotVulcanite
            ingotVyroxeres
            ingotWheat
            ingotWood
            ingotYellorite
            ingotYellorium
            ingotZinc
            nuggetAluminium
            nuggetAluminiumBrass
            nuggetAluminum
            nuggetAluminumBrass
            nuggetAlumite
            nuggetArdite
            nuggetBronze
            nuggetCoal
            nuggetCobalt
            nuggetConstantan
            nuggetCopper
            nuggetCupronickel
            nuggetDiamond
            nuggetElectrum
            nuggetEmerald
            nuggetEnder
            nuggetEnderium
            nuggetGlue
            nuggetGold
            nuggetInvar
            nuggetIron
            nuggetLapis
            nuggetLead
            nuggetLumium
            nuggetManyullyn
            nuggetMithril
            nuggetNaturalAluminum
            nuggetNickel
            nuggetObsidian
            nuggetPigIron
            nuggetPlatinum
            nuggetPulsatingIron
            nuggetQuicksilver
            nuggetSignalum
            nuggetSilver
            nuggetSteel
            nuggetThaumium
            nuggetTin
            nuggetUnstable
            nuggetVibrantAlloy
            nuggetVoid
            oreAdamantine
            oreAluminium
            oreAluminum
            oreAluminumBrass
            oreAlumite
            oreAmber
            oreAmethyst
            oreApatite
            oreArdite
            oreAstralSilver
            oreAtlarus
            oreBoron
            oreBronze
            oreCarmot
            oreCertusQuartz
            oreCeruclase
            oreCinnabar
            oreCoal
            oreCobalt
            oreCopper
            oreDeepIron
            oreDiamond
            oreElectrotine
            oreElectrum
            oreEmerald
            oreEnderium
            oreFirestone
            oreFossil
            oreFzDarkIron
            oreGlue
            oreGold
            oreIgnatius
            oreInfuscolium
            oreInfusedAir
            oreInfusedEarth
            oreInfusedEntropy
            oreInfusedFire
            oreInfusedOrder
            oreInfusedWater
            oreInvar
            oreIron
            oreIronwood
            oreKalendrite
            oreKnightmetal
            oreLapis
            oreLead
            oreLemurite
            oreLithium
            oreLumium
            oreMagnesium
            oreMalachite
            oreManganese
            oreManyullyn
            oreMidasium
            oreMithril
            oreNaturalAluminum
            oreNetherAdamantium
            oreNetherAluminum
            oreNetherAluminumBrass
            oreNetherAlumite
            oreNetherAmber
            oreNetherArdite
            oreNetherBronze
            oreNetherCoal
            oreNetherCobalt
            oreNetherCopper
            oreNetherDiamond
            oreNetherElectrum
            oreNetherEmerald
            oreNetherEnderium
            oreNetherGlue
            oreNetherGold
            oreNetherInvar
            oreNetherIridium
            oreNetherIron
            oreNetherLapis
            oreNetherLead
            oreNetherLumium
            oreNetherMagnesium
            oreNetherManyullyn
            oreNetherMithril
            oreNetherNaturalAluminum
            oreNetherNickel
            oreNetherNikolite
            oreNetherObsidian
            oreNetherOsmium
            oreNetherPeridot
            oreNetherPigIron
            oreNetherPlatinum
            oreNetherRedstone
            oreNetherRuby
            oreNetherRutile
            oreNetherSalt
            oreNetherSaltpeter
            oreNetherSapphire
            oreNetherSignalum
            oreNetherSilver
            oreNetherSteel
            oreNetherSulfur
            oreNetherTennantite
            oreNetherTin
            oreNetherTitanium
            oreNetherTungsten
            oreNetherUranium
            oreNethermolten.bedrockiumingots
            oreNethermolten.unstableingots
            oreNickel
            oreObsidian
            oreOrichalcum
            oreOsmium
            oreOureclase
            orePeridot
            orePigIron
            orePlatinum
            orePlutonium
            orePoorAluminum
            orePoorAluminumBrass
            orePoorAlumite
            orePoorArdite
            orePoorBronze
            orePoorCobalt
            orePoorCopper
            orePoorElectrum
            orePoorEnderium
            orePoorGlue
            orePoorGold
            orePoorInvar
            orePoorIron
            orePoorLead
            orePoorLumium
            orePoorManyullyn
            orePoorMithril
            orePoorNaturalAluminum
            orePoorNickel
            orePoorObsidian
            orePoorPigIron
            orePoorPlatinum
            orePoorSignalum
            orePoorSilver
            orePoorSteel
            orePoorTin
            orePoormolten.bedrockiumingots
            orePoormolten.unstableingots
            orePrometheum
            oreQuartz
            oreQuartzBlack
            oreRedstone
            oreRubracium
            oreRuby
            oreSaltpeter
            oreSanguinite
            oreSapphire
            oreShadowIron
            oreSignalum
            oreSilver
            oreSteel
            oreSulfur
            oreTanzanite
            oreThorium
            oreTin
            oreTitanium
            oreTopaz
            oreUranium
            oreVinteum
            oreVulcanite
            oreVyroxeres
            oreYellorite
            oreYellorium
            oreZinc
         >
    }

    digger {
        # Add itemStacks for the digger's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:brokenBronzeShovel:0
            Forestry:bronzeShovel:0
            Forestry:kitShovel:0
            Railcraft:cube:6
            Railcraft:cube:7
            minecraft:clay_ball:0
            minecraft:dirt
            minecraft:flint:0
            minecraft:gravel:0
            minecraft:netherrack:0
            minecraft:sandstone:0
            minecraft:soul_sand:0
         >

        # Add ore dictionary names for the digger's backpack here in the format 'oreDictName'.
        S:ore.dict <
            cobblestone
            sand
            stone
            stoneAncient
            stoneAncientBrick
            stoneBasalt
            stoneBasaltBricks
            stoneBlack
            stoneBlue
            stoneBrick
            stoneBrown
            stoneCyan
            stoneGray
            stoneGreen
            stoneLightBlue
            stoneLightGray
            stoneLime
            stoneMagenta
            stoneMossy
            stoneOrange
            stonePink
            stonePurple
            stoneRed
            stoneWhite
            stoneYellow
         >
    }

    forester {
        # Add itemStacks for the forester's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            IC2:blockRubLeaves:0
            IC2:blockRubSapling:0
            IC2:itemHarz:0
            IC2:itemRubber:0
            minecraft:brown_mushroom:0
            minecraft:cactus:0
            minecraft:golden_apple:0
            minecraft:melon_block:0
            minecraft:melon_seeds:0
            minecraft:nether_wart:0
            minecraft:pumpkin:0
            minecraft:pumpkin_seeds:0
            minecraft:red_flower:0
            minecraft:red_mushroom:0
            minecraft:tallgrass
            minecraft:vine:0
            minecraft:yellow_flower:0
         >

        # Add ore dictionary names for the forester's backpack here in the format 'oreDictName'.
        S:ore.dict <
            cropAcorn
            cropAlmond
            cropApple
            cropApricot
            cropAvocado
            cropBanana
            cropBeechnut
            cropBlackthorn
            cropBrazilNut
            cropCamellia
            cropCanola
            cropCarrot
            cropCassis
            cropCentella
            cropCherry
            cropChestnut
            cropCinnamon
            cropCitron
            cropClove
            cropCoconut
            cropCoffee
            cropCorn
            cropCurryleaf
            cropDate
            cropDurian
            cropEdibleroot
            cropElderberry
            cropFig
            cropFlax
            cropGinkgoNut
            cropGrapefruit
            cropHazelnut
            cropKumquat
            cropLaksaLeaf
            cropLemon
            cropLime
            cropMaplesyrup
            cropNutmeg
            cropOlive
            cropOrange
            cropOsangeOrange
            cropPapaya
            cropPeach
            cropPear
            cropPecan
            cropPlantain
            cropPlum
            cropPomelo
            cropPotato
            cropRice
            cropSacredLotus
            cropSandPear
            cropSesame
            cropSpiceleaf
            cropStrawberry
            cropTaro
            cropTea
            cropVanillabean
            cropVine
            cropWalnut
            cropWasabi
            cropWaterSpinach
            cropWatercress
            cropWheat
            cropWildRice
            cropWildcarrots
            cropYuzu
            logWood
            saplingTree
            seedCanola
            seedCoffee
            seedFlax
            seedIndustrialHemp
            seedRice
            stickWood
            treeLeaves
            treeSapling
            woodStick
         >
    }

    hunter {
        # Add itemStacks for the hunter's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            minecraft:arrow:0
            minecraft:beef:0
            minecraft:blaze_powder:0
            minecraft:blaze_rod:0
            minecraft:bone:0
            minecraft:chicken:0
            minecraft:cooked_beef:0
            minecraft:cooked_chicken:0
            minecraft:cooked_fished:0
            minecraft:cooked_porkchop:0
            minecraft:diamond_horse_armor:0
            minecraft:dye:0
            minecraft:egg:0
            minecraft:ender_eye:0
            minecraft:ender_pearl:0
            minecraft:feather:0
            minecraft:fermented_spider_eye:0
            minecraft:fish:0
            minecraft:fishing_rod:0
            minecraft:ghast_tear:0
            minecraft:gold_nugget:0
            minecraft:golden_horse_armor:0
            minecraft:gunpowder:0
            minecraft:hay_block:0
            minecraft:iron_horse_armor:0
            minecraft:lead:0
            minecraft:leather:0
            minecraft:magma_cream:0
            minecraft:name_tag:0
            minecraft:porkchop:0
            minecraft:rotten_flesh:0
            minecraft:saddle:0
            minecraft:slime_ball:0
            minecraft:speckled_melon:0
            minecraft:spider_eye:0
            minecraft:string:0
            minecraft:wool
         >

        # Add ore dictionary names for the hunter's backpack here in the format 'oreDictName'.
        S:ore.dict <
         >
    }

    adventurer {
        # Add itemStacks for the adventurer's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
         >

        # Add ore dictionary names for the adventurer's backpack here in the format 'oreDictName'.
        S:ore.dict <
         >
    }

    builder {
        # Add itemStacks for the builder's backpack here in the format 'modid:name:meta'. For wildcard metadata the format is 'modid:name'.
        S:item.stacks <
            Forestry:candle
            Forestry:stump
            Railcraft:anvil
            Railcraft:brick.abyssal
            Railcraft:brick.bleachedbone
            Railcraft:brick.bloodstained
            Railcraft:brick.frostbound
            Railcraft:brick.infernal
            Railcraft:brick.nether
            Railcraft:brick.quarried
            Railcraft:brick.sandy
            Railcraft:cube:1
            Railcraft:cube:8
            Railcraft:frame
            Railcraft:glass
            Railcraft:lantern.metal:0
            Railcraft:lantern.metal:1
            Railcraft:lantern.metal:2
            Railcraft:lantern.metal:3
            Railcraft:lantern.metal:4
            Railcraft:lantern.metal:5
            Railcraft:lantern.stone:0
            Railcraft:lantern.stone:1
            Railcraft:lantern.stone:2
            Railcraft:lantern.stone:3
            Railcraft:lantern.stone:4
            Railcraft:lantern.stone:5
            Railcraft:lantern.stone:6
            Railcraft:lantern.stone:7
            Railcraft:lantern.stone:8
            Railcraft:lantern.stone:9
            Railcraft:post
            Railcraft:post.metal
            Railcraft:post.metal.platform
            Railcraft:slab:0
            Railcraft:slab:1
            Railcraft:slab:10
            Railcraft:slab:11
            Railcraft:slab:12
            Railcraft:slab:13
            Railcraft:slab:14
            Railcraft:slab:15
            Railcraft:slab:16
            Railcraft:slab:17
            Railcraft:slab:18
            Railcraft:slab:19
            Railcraft:slab:2
            Railcraft:slab:20
            Railcraft:slab:21
            Railcraft:slab:22
            Railcraft:slab:23
            Railcraft:slab:24
            Railcraft:slab:25
            Railcraft:slab:26
            Railcraft:slab:27
            Railcraft:slab:28
            Railcraft:slab:29
            Railcraft:slab:30
            Railcraft:slab:31
            Railcraft:slab:32
            Railcraft:slab:33
            Railcraft:slab:34
            Railcraft:slab:35
            Railcraft:slab:36
            Railcraft:slab:37
            Railcraft:slab:38
            Railcraft:slab:39
            Railcraft:slab:40
            Railcraft:slab:41
            Railcraft:slab:42
            Railcraft:slab:43
            Railcraft:slab:5
            Railcraft:slab:6
            Railcraft:slab:7
            Railcraft:slab:8
            Railcraft:slab:9
            Railcraft:stair:0
            Railcraft:stair:1
            Railcraft:stair:10
            Railcraft:stair:11
            Railcraft:stair:12
            Railcraft:stair:13
            Railcraft:stair:14
            Railcraft:stair:15
            Railcraft:stair:16
            Railcraft:stair:17
            Railcraft:stair:18
            Railcraft:stair:19
            Railcraft:stair:2
            Railcraft:stair:20
            Railcraft:stair:21
            Railcraft:stair:22
            Railcraft:stair:23
            Railcraft:stair:24
            Railcraft:stair:25
            Railcraft:stair:26
            Railcraft:stair:27
            Railcraft:stair:28
            Railcraft:stair:29
            Railcraft:stair:30
            Railcraft:stair:31
            Railcraft:stair:32
            Railcraft:stair:33
            Railcraft:stair:34
            Railcraft:stair:35
            Railcraft:stair:36
            Railcraft:stair:37
            Railcraft:stair:38
            Railcraft:stair:39
            Railcraft:stair:40
            Railcraft:stair:41
            Railcraft:stair:42
            Railcraft:stair:43
            Railcraft:stair:5
            Railcraft:stair:6
            Railcraft:stair:7
            Railcraft:stair:8
            Railcraft:stair:9
            Railcraft:wall.alpha:0
            Railcraft:wall.alpha:1
            Railcraft:wall.alpha:10
            Railcraft:wall.alpha:11
            Railcraft:wall.alpha:12
            Railcraft:wall.alpha:13
            Railcraft:wall.alpha:14
            Railcraft:wall.alpha:15
            Railcraft:wall.alpha:2
            Railcraft:wall.alpha:3
            Railcraft:wall.alpha:4
            Railcraft:wall.alpha:5
            Railcraft:wall.alpha:6
            Railcraft:wall.alpha:7
            Railcraft:wall.alpha:8
            Railcraft:wall.alpha:9
            Railcraft:wall.beta:0
            Railcraft:wall.beta:1
            Railcraft:wall.beta:2
            Railcraft:wall.beta:3
            Railcraft:wall.beta:4
            Railcraft:wall.beta:5
            Railcraft:wall.beta:6
            Railcraft:wall.beta:7
            Railcraft:wall.beta:8
            minecraft:brick_block:0
            minecraft:clay:0
            minecraft:crafting_table:0
            minecraft:dispenser:0
            minecraft:dropper:0
            minecraft:furnace:0
            minecraft:hardened_clay
            minecraft:iron_bars:0
            minecraft:item_frame:0
            minecraft:ladder:0
            minecraft:lever:0
            minecraft:nether_brick:0
            minecraft:packed_ice:0
            minecraft:quartz_block
            minecraft:redstone_lamp:0
            minecraft:redstone_torch:0
            minecraft:sandstone:1
            minecraft:sandstone:2
            minecraft:sign:0
            minecraft:stained_hardened_clay
            minecraft:stonebrick
            minecraft:torch:0
         >

        # Add ore dictionary names for the builder's backpack here in the format 'oreDictName'.
        S:ore.dict <
            blockAdamantine
            blockAluminium
            blockAluminiumBrass
            blockAluminum
            blockAluminumBrass
            blockAlumite
            blockAmordrine
            blockAndesite
            blockAndesitePolished
            blockAngmallen
            blockApatite
            blockArdite
            blockAsh
            blockAstralSilver
            blockAtlarus
            blockBlackSteel
            blockBlutonium
            blockBoron
            blockBrass
            blockBronze
            blockCarmot
            blockCelenegil
            blockCeruclase
            blockCharcoal
            blockCloth
            blockClothRock
            blockCoal
            blockCoalBlack
            blockCoalBlue
            blockCoalBrown
            blockCoalCyan
            blockCoalGray
            blockCoalGreen
            blockCoalLightBlue
            blockCoalLightGray
            blockCoalLime
            blockCoalMagenta
            blockCoalOrange
            blockCoalPink
            blockCoalPurple
            blockCoalRed
            blockCoalWhite
            blockCoalYellow
            blockCobalt
            blockConductiveIron
            blockConstantan
            blockCopper
            blockCupronickel
            blockCyanite
            blockDamascusSteel
            blockDarkSteel
            blockDeepIron
            blockDiamond
            blockDiorite
            blockDioritePolished
            blockElectricalSteel
            blockElectrotine
            blockElectrum
            blockEmerald
            blockEnder
            blockEnderCore
            blockEnderObsidian
            blockEnderium
            blockEnergeticAlloy
            blockFairy
            blockFuelCoke
            blockGlass
            blockGlassBlack
            blockGlassBlue
            blockGlassBrown
            blockGlassColorless
            blockGlassCyan
            blockGlassGray
            blockGlassGreen
            blockGlassHardened
            blockGlassHardenedIlluminated
            blockGlassLightBlue
            blockGlassLightGray
            blockGlassLime
            blockGlassMagenta
            blockGlassOrange
            blockGlassPink
            blockGlassPurple
            blockGlassRed
            blockGlassSandy
            blockGlassWhite
            blockGlassYellow
            blockGlue
            blockGold
            blockGranite
            blockGranitePolished
            blockGraphite
            blockHaderoth
            blockHepatizon
            blockIce
            blockIcestone
            blockIgnatius
            blockInfuscolium
            blockInolashite
            blockInvar
            blockIron
            blockKalendrite
            blockLapis
            blockLapisBlack
            blockLapisBlue
            blockLapisBrown
            blockLapisCyan
            blockLapisGray
            blockLapisGreen
            blockLapisLightBlue
            blockLapisLightGray
            blockLapisLime
            blockLapisMagenta
            blockLapisOrange
            blockLapisPink
            blockLapisPurple
            blockLapisRed
            blockLapisWhite
            blockLapisYellow
            blockLead
            blockLemurite
            blockLithium
            blockLudicrite
            blockLumium
            blockMagicWood
            blockMagnesium
            blockManganese
            blockManyullyn
            blockMarble
            blockMidasium
            blockMithril
            blockNaturalAluminum
            blockNickel
            blockObsidian
            blockOrichalcum
            blockOsmium
            blockOureclase
            blockPackedIce
            blockPeridot
            blockPhasedGold
            blockPhasedIron
            blockPigIron
            blockPlatinum
            blockPokefennium
            blockPrometheum
            blockPulsatingIron
            blockQuartz
            blockQuicksilver
            blockRed_aurum
            blockRedstone
            blockRedstoneAlloy
            blockRedstoneBlack
            blockRedstoneBlue
            blockRedstoneBrown
            blockRedstoneCyan
            blockRedstoneGray
            blockRedstoneGreen
            blockRedstoneLightBlue
            blockRedstoneLightGray
            blockRedstoneLime
            blockRedstoneMagenta
            blockRedstoneOrange
            blockRedstonePink
            blockRedstonePurple
            blockRedstoneRed
            blockRedstoneWhite
            blockRedstoneYellow
            blockRefinedGlowstone
            blockRefinedObsidian
            blockRubber
            blockRubracium
            blockRuby
            blockSalt
            blockSanguinite
            blockSapphire
            blockShadowIron
            blockShadowSteel
            blockSignalum
            blockSilver
            blockSnow
            blockSoularium
            blockStainedHardenedClay
            blockSteel
            blockTar
            blockTartarite
            blockThorium
            blockTin
            blockTough
            blockUnstable
            blockUranium
            blockVibrantAlloy
            blockVulcanite
            blockVyroxeres
            blockWool
            blockYellorium
            blockZinc
            fenceWood
            glass
            paneGlass
            paneGlassBlack
            paneGlassBlue
            paneGlassBrown
            paneGlassColorless
            paneGlassCyan
            paneGlassGray
            paneGlassGreen
            paneGlassLightBlue
            paneGlassLightGray
            paneGlassLime
            paneGlassMagenta
            paneGlassOrange
            paneGlassPink
            paneGlassPurple
            paneGlassRed
            paneGlassWhite
            paneGlassYellow
            plankWood
            slabWood
            slabWoodAcacia
            slabWoodBirch
            slabWoodDarkOak
            slabWoodJungle
            slabWoodOak
            slabWoodSpruce
            stairWood
            stone
         >
    }

}


